import { r as registerInstance, h } from './index-dd1fc9a4.js';
import './common-ecdc423b.js';
import { B as Breadcrumbs } from './Breadcrumbs-04a05010.js';
var UIBreadcrumbs = /** @class */ (function () {
    function UIBreadcrumbs(hostRef) {
        registerInstance(this, hostRef);
    }
    UIBreadcrumbs.prototype.render = function () {
        return (h(Breadcrumbs, null, h("slot", null)));
    };
    return UIBreadcrumbs;
}());
export { UIBreadcrumbs as ui_breadcrumbs };
